﻿@model IEnumerable<asangard.Models.ListTour>
@{
    ViewBag.Title = "UserPage";
    Layout = "~/Views/Shared/_Layout.cshtml";
}

<div>

    @Html.ActionLink("رزرو تور", "Index2", "Home", new { area = "" }, new { @class = "btn btn-info navbar-brand" })

    @Html.ActionLink("ویرایش اطلاعات کاربری","EditProfile", new { area = "" }, new { @class = "btn btn-info navbar-brand" })
</div>

<br/>
<br/>
<br/>

    <table class="table table-striped table-bordered">
        <tr>
            <th>
                @Html.DisplayNameFor(model => model.Location)
            </th>
            <th>
                @Html.DisplayNameFor(model => model.Cost)
            </th>
            <th></th>

        </tr>

        @foreach (var item in Model)
            {
            <tr>
                <td>
                    @Html.DisplayFor(modelItem => item.Location)
                </td>
                <td>
                    @Html.DisplayFor(modelItem => item.Cost)
                </td>
                <td>
                    @Html.ActionLink("Cancle", "Delete", new { id = item.IdTour })
             
                </td>

            </tr>
        }


    </table>
